Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/ai/memories/list \ --header 'Authorization: Bearer <token>'
{ "memories": [ { "mem0Id": "<string>", "content": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "scope": "<string>", "userUuid": "<string>" } ] }
List all AI memories. Query params: scope (user|agent), agentUuid (required when scope=agent)
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
List of memories.
Show child attributes
Was this page helpful?